/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.sikd5.sikd5bean.tabel;

import java.io.Serializable;

/**
 *
 * @author sora
 */
public class TahunAnggaran implements Serializable{
    private short tahun;
    private short jumlahPemda;

    public TahunAnggaran() {
    }

    public TahunAnggaran(short tahun) {
        this.tahun = tahun;
    }

    public TahunAnggaran(short tahun, short jumlahPemda) {
        this.tahun = tahun;
        this.jumlahPemda = jumlahPemda;
    }

    public short getJumlahPemda() {
        return jumlahPemda;
    }

    public void setJumlahPemda(short jumlahPemda) {
        this.jumlahPemda = jumlahPemda;
    }

    public short getTahun() {
        return tahun;
    }

    public void setTahun(short tahun) {
        this.tahun = tahun;
    }
    
    public String getTahunAsString() {
        return String.valueOf(tahun);
    }

    public void setTahunAsString(String tahunAsString) {
        this.tahun = Short.valueOf(tahun);
    }        
}
